<!DOCTYPE html>
<html lang="fr" class="js csstransforms3d">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="Hugo 0.89.4" />
    <meta name="description" content="Cours d&#39;Enquêtes Quantitatives">
<meta name="author" content="D: Bonnéry">

    <link rel="shortcut icon" href="/images/de.jpg" type="image/x-icon" />
    <title>documentation :: Documentation du thème Hugo Learn</title>

    
    <link href="/css/nucleus.css?1669111564" rel="stylesheet">
    <link href="/css/fontawesome-all.min.css?1669111564" rel="stylesheet">
    <link href="/css/hybrid.css?1669111564" rel="stylesheet">
    <link href="/css/featherlight.min.css?1669111564" rel="stylesheet">
    <link href="/css/perfect-scrollbar.min.css?1669111564" rel="stylesheet">
    <link href="/css/auto-complete.css?1669111564" rel="stylesheet">
    <link href="/css/atom-one-dark-reasonable.css?1669111564" rel="stylesheet">
    <link href="/css/theme.css?1669111564" rel="stylesheet">
    <link href="/css/tabs.css?1669111564" rel="stylesheet">
    <link href="/css/hugo-theme.css?1669111564" rel="stylesheet">
    
    <link href="/css/theme-red.css?1669111564" rel="stylesheet">
    
    

    <script src="/js/jquery-3.3.1.min.js?1669111564"></script>

    <style>
      :root #header + #content > #left > #rlblock_left{
          display:none !important;
      }
      
    </style>
    
  </head>
  <body class="" data-url="/fr/tags/documentation/">
    <nav id="sidebar" class="showVisitedLinks">



  <div id="header-wrapper">
    <div id="header">
      <a id="logo" href='/fr'>

<font size="+3"> Enquêtes Quantitatives</font>
<img src="/images/de.jpg" alt="Cours de Daniel Bonnéry">


</a>

    </div>
    
        <div class="searchbox">
    <label for="search-by"><i class="fas fa-search"></i></label>
    <input data-search-input id="search-by" type="search" placeholder="Rechercher...">
    <span data-search-clear=""><i class="fas fa-times"></i></span>
</div>

<script type="text/javascript" src="/js/lunr.min.js?1669111564"></script>
<script type="text/javascript" src="/js/auto-complete.js?1669111564"></script>
<script type="text/javascript">
    
        var baseurl = "\/\/fr";
    
</script>
<script type="text/javascript" src="/js/search.js?1669111564"></script>

    
  </div>
  
    <section id="homelinks">
      <ul>
        <li>
            <a class="padding" href='/fr'><i class='fas fa-home'></i> Accueil</a>
        </li>
      </ul>
    </section>
  

    <div class="highlightable">
    <ul class="topics">

        
          
          




 
  
    
    <li data-nav-id="/fr/1principesstat/" title="Probabilité et de Statistique Inférentielle" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/">
          <b>1. </b>Probabilité et de Statistique Inférentielle
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/1principesstat/1-probas/" title="Théorie des probabilités" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/1-probas/">
          Théorie des probabilités
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/1principesstat/requirements/" title="Prérequis" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/requirements/">
          Prérequis
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/1principesstat/installation/" title="Installation" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/installation/">
          Installation
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/1principesstat/configuration/" title="Configuration" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/configuration/">
          Configuration
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/1principesstat/style-customization/" title="Personnalisation du style" class="dd-item
        
        
        
        ">
      <a href="/fr/1principesstat/style-customization/">
          Personnalisation du style
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/2-mod%C3%A9lisation/" title="Modélisation des données d&#39;enquête" class="dd-item
        
        
        
        ">
      <a href="/fr/2-mod%C3%A9lisation/">
          <b>2. </b>Modélisation des données d&#39;enquête
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/3.-simulations/" title="Simulation des données d&#39;enquête" class="dd-item
        
        
        
        ">
      <a href="/fr/3.-simulations/">
          <b>3. </b>Simulation des données d&#39;enquête
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/4-plans-de-sondage/" title="Plans de sondage" class="dd-item
        
        
        
        ">
      <a href="/fr/4-plans-de-sondage/">
          <b>4. </b>Plans de sondage
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/cont/" title="Contenu" class="dd-item
        
        
        
        ">
      <a href="/fr/cont/">
          <b>2. </b>Contenu
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/cont/pages/" title="Organisation des pages" class="dd-item
        
        
        
        ">
      <a href="/fr/cont/pages/">
          Organisation des pages
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/cont/archetypes/" title="Archétypes" class="dd-item ">
        <a href="/fr/cont/archetypes/">
        Archétypes
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/cont/markdown/" title="Syntaxe Markdown" class="dd-item ">
        <a href="/fr/cont/markdown/">
        Syntaxe Markdown
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/cont/menushortcuts/" title="Raccourcis du menu" class="dd-item ">
        <a href="/fr/cont/menushortcuts/">
        Raccourcis du menu
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/cont/i18n/" title="Multi-langue et i18n" class="dd-item
        
        
        
        ">
      <a href="/fr/cont/i18n/">
          Multi-langue et i18n
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/cont/tags/" title="Tags" class="dd-item ">
        <a href="/fr/cont/tags/">
        Tags
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
          




 
  
    
    <li data-nav-id="/fr/shortcodes/" title="Shortcodes" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/">
          <b>3. </b>Shortcodes
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/attachments/" title="Attachments (Pièces jointes)" class="dd-item ">
        <a href="/fr/shortcodes/attachments/">
        Attachments (Pièces jointes)
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/button/" title="Button (Bouton)" class="dd-item ">
        <a href="/fr/shortcodes/button/">
        Button (Bouton)
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/" title="Children (Pages filles)" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/">
          Children (Pages filles)
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-1/" title="page 1" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-1/">
          page 1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-1/children-1-1/" title="page 1-1" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-1/children-1-1/">
          page 1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/" title="page 1-1-1" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/">
          page 1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/" title="page 1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/">
          page 1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
            
          
          

        
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/" title="page 1-1-1-1-1" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-1/children-1-1/children-1-1-1/children-1-1-1-1/children-1-1-1-1-1/">
          page 1-1-1-1-1
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-2/" title="page 2" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-2/">
          page 2
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
        <ul>
          
          
          

        
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/children/children-2/test3/" title="page test 3" class="dd-item ">
        <a href="/fr/shortcodes/children/children-2/test3/">
        page test 3
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
    <li data-nav-id="/fr/shortcodes/children/children-3/" title="page 3" class="dd-item
        
        
        
        ">
      <a href="/fr/shortcodes/children/children-3/">
          page 3
          
            <i class="fas fa-check read-icon"></i>
          
      </a>
      
      
    </li>
  
 

            
          
            
            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/children/test/" title="page test" class="dd-item ">
        <a href="/fr/shortcodes/children/test/">
        page test
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/expand/" title="Expand" class="dd-item ">
        <a href="/fr/shortcodes/expand/">
        Expand
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/mermaid/" title="Mermaid" class="dd-item ">
        <a href="/fr/shortcodes/mermaid/">
        Mermaid
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/notice/" title="Notice" class="dd-item ">
        <a href="/fr/shortcodes/notice/">
        Notice
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
            
            




 
  
    
      <li data-nav-id="/fr/shortcodes/siteparam/" title="Site param" class="dd-item ">
        <a href="/fr/shortcodes/siteparam/">
        Site param
        <i class="fas fa-check read-icon"></i>
        </a>
    </li>
     
  
 

            
          
        
        </ul>
      
    </li>
  
 

          
        
    </ul>

    
    
      <section id="shortcuts">
        <h3>Informations</h3>
        <ul>
          
              <li>
                  <a class="padding" href="https://gitlab.com/DB-lectures/EnqueteQuantitative/paquet-r"><i class='fab fa-fw fa-gitlab'></i> Dépot Gitlab</a>
              </li>
          
              <li>
                  <a class="padding" href="fr/showcase"><i class='fas fa-fw fa-user'></i> Auteur</a>
              </li>
          
              <li>
                  <a class="padding" href="fr/credits"><i class='fas fa-fw fa-bullhorn'></i> Crédits</a>
              </li>
          
        </ul>
      </section>
    

    
    <section id="prefooter">
      <hr/>
      <ul>
      

      
        <li><a class="padding" href="#" data-clear-history-toggle=""><i class="fas fa-history fa-fw"></i> Supprimer l&#39;historique</a></li>
      
      </ul>
    </section>
    
    <section id="footer">
      
    </section>
  </div>
</nav>




        <section id="body">
        <div id="overlay"></div>
        <div class="padding highlightable">
              
              <div>
                <div id="top-bar">
                
                
                <div id="breadcrumbs" itemscope="" itemtype="http://data-vocabulary.org/Breadcrumb">
                    <span id="sidebar-toggle-span">
                        <a href="#" id="sidebar-toggle" data-sidebar-toggle="">
                          <i class="fas fa-bars"></i>
                        </a>
                    </span>
                  
                  <span id="toc-menu"><i class="fas fa-list-alt"></i></span>
                  
                  <span class="links">
                 
                 
                    
          
          
            
            
          
          
            
            
          
          
            <a href='/fr/'>Cours d'Enquête Quantitative</a> > <a href='/fr/tags/'>Tags</a> > documentation
          
        
          
        
          
        
                 
                  </span>
                </div>
                
                    <div class="progress">
    <div class="wrapper">

    </div>
</div>

                
              </div>
            </div>
            
        <div id="head-tags">
        
        </div>
        
        <div id="body-inner">
          
            <h1>
              
                tag ::
              
              documentation
            </h1>
          

        





<ul>
	
		<li><a href="/fr/cont/tags/">Tags</a></li>
	
</ul>


<footer class=" footline" >
	
</footer>

        
        </div>
        

      </div>

    <div id="navigation">
        
        

        
            
            
                
                    
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                        
                        
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                        
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
                        
            
            
                
                    
                
                

                    
                    
                    

                    
            
        
                    
            
        
                    
            
        

        


	 
	 
		
		
			<a class="nav nav-next" href="/fr/1principesstat/" title="Probabilité et de Statistique Inférentielle" style="margin-right: 0px;"><i class="fa fa-chevron-right"></i></a>
		
	
    </div>

    </section>

    <div style="left: -1000px; overflow: scroll; position: absolute; top: -1000px; border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;">
      <div style="border: none; box-sizing: content-box; height: 200px; margin: 0px; padding: 0px; width: 200px;"></div>
    </div>
    <script src="/js/clipboard.min.js?1669111564"></script>
    <script src="/js/perfect-scrollbar.min.js?1669111564"></script>
    <script src="/js/perfect-scrollbar.jquery.min.js?1669111564"></script>
    <script src="/js/jquery.sticky.js?1669111564"></script>
    <script src="/js/featherlight.min.js?1669111564"></script>
    <script src="/js/highlight.pack.js?1669111564"></script>
    <script>hljs.initHighlightingOnLoad();</script>
    <script src="/js/modernizr.custom-3.6.0.js?1669111564"></script>
    <script src="/js/learn.js?1669111564"></script>
    <script src="/js/hugo-learn.js?1669111564"></script>
    
        
            <script src="https://unpkg.com/mermaid@8.8.0/dist/mermaid.min.js"></script>
        
        <script>
            mermaid.initialize({ startOnLoad: true });
        </script>
    
    <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-105947713-1', 'auto');
  ga('send', 'pageview');

</script>

<script src="//yihui.org/js/math-code.js"></script>
<script async
src="//cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.5/MathJax.js?config=TeX-MML-AM_CHTML">
</script>
  </body>
</html>
